BODY {
	margin:0px 10px 0px;
	padding:0px 0px 0px;
	COLOR: #fff;
	FONT-FAMILY: suns-serif;
	BACKGROUND-COLOR:#282828;
	text-align:center;
    width:100%;

	
}

div{
	color:#999;
}

div.mas{
	width:620px;
	margin-top: 0px;
	padding:10px;
  	background-repeat:repeat;
	background-attachment:fixed;
}

div.div1{
	margin: 0px 0px 3px;
	padding:10px;
	background-color:#000;
  	background-repeat:repeat;
	background-attachment:fixed;
}

div.div2{
	margin: 0px 0px 3px;
	padding:10px;
	background-color:#000;
  	background-repeat:repeat;
	background-attachment:fixed;
	text-align:left;
}

h1{
	font-size:12px;
	margin:16px 0px 20px 0px;
	color:#ddd;
	TEXT-DECORATION:none;
	font-weight:normal;
	border-bottom:1px inset #888; 
}

h2{
	font-size:16px;
	margin:70px 0px 16px;
	color:#ddd;
	TEXT-DECORATION:none;
	letter-spacing:0.5em;
	border-bottom:1px inset #000; 
}

h3{
	font-size:16px;
	margin:16px 0px;
	color:#ddd;
	font-weight:normal;	
	TEXT-DECORATION:none;
	border-bottom:1px inset #888; 
}

h4{
	font-size:16px;
	margin:16px 0px;
	color:#ddd;
	TEXT-DECORATION:none;
	border-bottom:1px inset #000; 
}
p{
	font-size: 12px;
	margin:16px 0px 20px 16px;

}

dl{
	font-size:12px;
	margin:4px 2px 8px;
}

dt{
	font-size:12px;
	margin:1px 4px 1px;
}

dt{
	font-size:14px;
	color: #ccc;
}

dt.list{
	font-size:12px;
	color: #888;
	margin: 0px 0px 5px;
}

dt.list2{
	font-size:14px;
	color: #ccc;
	margin: 0px 0px 5px;
}

dd{
	font-size: 14px;
	color: #ccc;
	margin:0px 40px 8px;
}

dd.list{
	font-size: 14px;
	margin:0px 60px 30px;
	color: #ccc;
}

dd.list2{
	font-size: 14px;
	margin:0px 60px 30px;
	color: #888;
}

a {
	padding:0px 0px 0px;
	COLOR: #ccc;
	TEXT-DECORATION:underline;
}

a:hover {
	padding:0px 1px 0px;
	COLOR: #fff; 
	TEXT-DECORATION:none
}